<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/bgLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <com.google.android.material.appbar.AppBarLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@android:color/transparent"
        android:theme="@style/AppTheme.AppBarOverlay">

        <androidx.appcompat.widget.Toolbar
            android:id="@+id/toolbar"
            android:layout_width="match_parent"
            android:layout_height="?android:attr/actionBarSize"
            android:background="#ffffff"
            android:elevation="@dimen/seekbarsize_small"
            app:contentInsetLeft="0dp"
            app:contentInsetStart="0dp"
            app:popupTheme="@style/AppTheme.PopupOverlay">

            <TextView
                android:id="@+id/title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:gravity="center"
                android:scrollHorizontally="true"
                android:singleLine="true"
                android:text="My Learning Path"
                android:textAllCaps="true"
                android:textStyle="bold"
                android:textColor="@color/btn_bg_color"
                android:textSize="@dimen/textSizeAverage" />

            <ImageButton
                android:id="@+id/helpIcon"
                android:layout_width="@dimen/buttonHeightNormal"
                android:layout_height="@dimen/buttonHeightNormal"
                android:layout_gravity="center|right"
                android:layout_marginRight="@dimen/textSizeSmall"
                android:background="@android:color/transparent"
                android:contentDescription="@string/action_submit"
                android:padding="2dp"
                android:scaleType="fitCenter"
                android:src="@mipmap/help_icon"
                android:visibility="gone" />

        </androidx.appcompat.widget.Toolbar>

    </com.google.android.material.appbar.AppBarLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="30dp"
        android:baselineAligned="false"
        android:orientation="horizontal">

        <FrameLayout
            android:layout_width="70dp"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:gravity="center">

            <ImageView
                android:layout_width="10dp"
                android:layout_height="match_parent"
                android:layout_gravity="center|left"
                android:background="@android:color/transparent"
                android:contentDescription="@string/app_name"
                android:scaleType="center"
                android:src="@drawable/line"
                android:visibility="invisible" />

            <ImageView
                android:id="@+id/image"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_gravity="center"
                android:layout_marginLeft="2dp"
                android:background="@android:color/transparent"
                android:contentDescription="@string/app_name"
                android:scaleType="fitCenter"
                android:src="@drawable/asset11"
                android:visibility="invisible" />
        </FrameLayout>


        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical"
            android:paddingLeft="@dimen/seekbarsize"
            android:paddingRight="@dimen/seekbarsize">

            <TextView
                android:id="@+id/date"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:maxLines="1"
                android:singleLine="true"
                android:text="Certification"
                android:textStyle="bold"
                android:textColor="@color/material_black"
                android:textSize="@dimen/textSizeAverage" />

        </LinearLayout>

        <TextView
            android:id="@+id/score"
            android:layout_width="0dip"
            android:layout_height="match_parent"
            android:layout_weight="0.4"
            android:gravity="center"
            android:maxLines="1"
            android:singleLine="true"
            android:textStyle="bold"
            android:text="Score"
            android:textColor="@color/material_black"
            android:textSize="@dimen/textSizeAverage" />

    </LinearLayout>

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:paddingBottom="@dimen/seekbarsize"
        android:paddingLeft="@dimen/seekbarsize"
        android:paddingRight="@dimen/seekbarsize"
        app:layout_behavior="@string/appbar_scrolling_view_behavior">

        <com.tylersuehr.esr.EmptyStateRecyclerView
            android:id="@+id/learningPath"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />

        <ProgressBar
            android:id="@+id/progressBar"
            android:layout_width="@dimen/buttonHeightSmall"
            android:layout_height="@dimen/buttonHeightSmall"
            android:layout_gravity="center|bottom"
            android:visibility="gone" />
    </FrameLayout>

</LinearLayout>



